<%= render 'layouts/header' %>
<p>
  <strong>Name:</strong>
  <%= @training.name %>
</p>

<p>
  <strong>Type:</strong>
  <%= @training.type %>
</p>

<p>
  <strong>Note:</strong>
  <%= @training.note %>
</p>

<%= link_to 'Edit', edit_training_path(@training) , :class => 'btn btn-info' %>
<%= link_to 'Back', weekoverview_index_path , :class => 'btn btn-info'%>